<script setup>
definePageMeta({
  layout: 'blank',
})

const { isAuthenticated } = useUserStore()
</script>

<template>
  <PubBaseError v-if="!isAuthenticated" :status-code="401" />
  <PubBaseError v-else :status-code="404" />
</template>

<style scoped></style>
